Sakoon - Counsellor - Bug #12798

Slot Deletion and Multiple Booking Issues When Counsellor Books Appointments on Behalf of Client
02/19/2025 04:01 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: High Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
When a counsellor attempts to book an appointment on behalf of a client, the following issues occur:

Slot Deletion Not Reflected:
When a counsellor deletes a slot and submits the changes, the action is not reflected, and the slot still appears as available. The
deletion process seems to have no effect.

Booking Same Slot Multiple Times:
The system allows the same slot to be booked multiple times, even though it should be unavailable once booked. This leads to
confusion and overlapping bookings
History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/27/2025 12:27 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/28/2025 02:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
